%%
%  Author: Peter Polcz (ppolcz@gmail.com) 
%  Created on 2023. October 30. (2023a)
%

t = linspace(-3*pi,pi,1000);

fig = figure(12);
Tl = tiledlayout(4,3, ...
    "TileSpacing","compact", ...
    "Padding","compact", ...
    "TileIndexing","columnmajor");

nexttile
plot(t,sin(t))

nexttile
plot(t,cos(t))

nexttile;
plot(t,sin(t) + cos(t))

nexttile

nexttile
plot(t,t.^2)

%%
% If not multi-layout required

t = linspace(-3*pi,pi,1000);

fig = figure(12);
Tl = tiledlayout(1,1, ...
    "TileSpacing","compact", ...
    "Padding","compact", ...
    "TileIndexing","columnmajor");

nexttile
plot(t,sin(t))
